cancel
Showing results for 
Search instead for 
Did you mean: 
meKahoona
Level 1
10 4 0 0
Message 1 of 5
582
Flag Post

Looking for HP Support Framework 12.15.14.3, but can not find the .msi or even the correct .exe

HP Recommended

Has anyone had any luck finding Looking for HP Support Framework 12.15.14.3?  I have over 1000 systems that have an older version of the framework and I want to deploy an update

4 REPLIES 4
Prométhée
Level 16
Level 16
4,952 4,886 540 2,150
Message 2 of 5
Flag Post
HP Recommended

Hello
hp framework, if i am not mistaken is a component of hp support assistant!
It does not seem to me that it is available separately

HP Support Assistant | HP® Official Site

what you can try
download hp support file
once downloaded unzip it with software such as 7-zip
check if the software can then be used alone!

 



Please remember to mark the answers this can help other users:
please click on the accept as solution button if message provided an answer to the problem





0 Kudos
meKahoona
Author
Level 1
10 4 0 0
Message 3 of 5
Flag Post
HP Recommended

I have tried that one, but it seems to install an older version, but something in the application will update it on some systems, but others it want to install version 9.  

0 Kudos
Prométhée
Level 16
Level 16
4,952 4,886 540 2,150
Message 4 of 5
Flag Post
HP Recommended

do you see this ?

During setup, selected new HP PC models running Windows 10 will receive version 9. All other PC models will receive version 8.1

 

 

 



Please remember to mark the answers this can help other users:
please click on the accept as solution button if message provided an answer to the problem





0 Kudos
meKahoona
Author
Level 1
10 4 0 0
Message 5 of 5
Flag Post
HP Recommended

The only thing is I am trying to set this up as an SCCM deployment task and we are not ready for Version 9 yet.  I have setup deployment of  version 8; but as you mentioned new system want version 9.  On a side note I created a Windows app package in SCCM that works, but will not show when I try to setup a task in my deployment. 

 

I think my biggest issue is my older systems with version 8.  I know it will update when we select check for newer version, but want to automate that process if possible

0 Kudos
Warning Be alert for scammers posting fake support phone numbers and/or email addresses on the community. If you think you have received a fake HP Support message, please report it to us by clicking on "Flag Post".
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation